Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0821

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2001-0821
Last Modified 05 Sep 2008 04:25:00
Published 06 Dec 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0821

Summary

The default configuration of DCShop 1.002 beta places sensitive files in the cgi-bin directory, which could allow remote attackers to read sensitive data via an HTTP GET request for (1) orders.txt or (2) auth_user_file.txt.

Vulnerable Systems

Application

  • Dcscripts Dcshop 1.002 Beta


References

BID - 2889

CONFIRM - http://www.dcscripts.com/dcforum/dcshop/44.html

XF - dcshop-cgi-retrieve-information(6707)

BUGTRAQ - 20010618 DCShop vulnerability


Last Updated: 27 May 2016 10:36:24